# Uses of Interface
org.eclipse.help.ICriterionDefinition

Packages that use ICriterionDefinition
Package
Description
org.eclipse.help
Provides core help system for the platform.

## Uses of ICriterionDefinition in org.eclipse.help

Methods in org.eclipse.help that return ICriterionDefinition
Modifier and Type
Method
Description
`ICriterionDefinition[]`
ICriteriaDefinition.`getCriterionDefinitions()`
Obtains the criterion definitions contained in the definition file.